<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Mambo Nº 5</title>
		<style type="text/css">
			img{
				border:8px inset #00FFFF;
				margin: 50px;
				padding:10px;
			}
		</style>
		<script type="text/javascript">
			var imagenes=[];

			for(var c=0;c<10;c++){
				imagenes[c]=new Image();
				imagenes[c].src="imgs/"+(c+1) + ".jpg";
			}

			for(var c=0;c<10;c++){
				document.write('<img src="'+imagenes[c].src+'">');
			}


		</script>
	</head>
	<body>
	
	</body>
</html>